[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 10

[TASKS.NTx86]
CopyFiles  = CopyFilesApp32
DelFiles   = DelFilesApp32
AddReg     = AddRegConfig

[TASKS.NTamd64]
CopyFiles  = CopyFilesApp64, CopyFilesApp32
DelFiles   = DelFilesApp64, DelFilesApp32
AddReg     = AddRegConfig
DelReg     = DelRegConfig64

[SourceDisksFiles]
SACmd32.exe   = 1,\SAII
SACmd64.exe   = 1,\SAII
SAIICmd.exe   = 1,\SAII
SAIICmd64.exe = 1,\SAII

[CopyFilesApp32]
SACmd32.exe ,,,2

[CopyFilesApp64]
SACmd64.exe ,,,2

[DelFilesApp32]
SAIICmd.exe ,,,2

[DelFilesApp64]
SAIICmd64.exe ,,,2

[DestinationDirs]
CopyFilesApp32 = 16422,Conexant\SAII
CopyFilesApp64 = 16422,Conexant\SAII
DelFilesApp32  = 16422,Conexant\SAII
DelFilesApp64  = 16422,Conexant\SAII
DefaultDir     = 16422,Conexant\SAII

[SourceDisksNames]
1 = "Conexant SmartAudio Command Line Utility Installation Disk",,,

[AddRegConfig]
; Specify the location of Command line utility
HKLM, SOFTWARE\Lenovo\Audio\Integrated,CmdUtil,,"%16422%\Conexant\SAII\SACmd32.exe" 
; Monitor and get notified for changes made by command line App
HKLM, SOFTWARE\Conexant\SAII\CommandLineApp,NotifyChanges,0x00010001,00,00,00,01   

[DelRegConfig64]
HKLM, SOFTWARE\WOW6432Node\Lenovo\Audio\Integrated,CmdUtil
